
# Main features

* #2571 - modules relying on proot are executed one at a time, which result in slightly longer builds, if multiple of them are enabled at once
* Please mind the new [Deprecation section](#deprecations) for modules that got removed

# New

* #1059 - Try goconst - FEATURE REQUEST,GO
* #2816 - systemdlint recipe based linting - FEATURE REQUEST,IMAGE/SYSTEM

# Deprecations

* #1861 - govet issues - DEPRECATION,BUG
* #2916 - Remove splint module - DEPRECATION

# Updates

* #2606 - Update github.com-google-renameio-native to ad9e5e50f5274088511afd58a920bf584f0a6b3b - PACKAGE UPDATE
* #2711 - Update npm-pyright-native to 1.1.82 - PACKAGE UPDATE
* #2712 - Update npm-standard-engine-native to 14.0.0 - PACKAGE UPDATE
* #2713 - Update npm-ieee754-native to 1.2.1 - PACKAGE UPDATE
* #2714 - Update python3-cryptography to 3.2.1 - PACKAGE UPDATE
* #2715 - Update npm-standard-native to 16.0.1 - PACKAGE UPDATE
* #2716 - Update npm-buffer-native to 5.7.0 - PACKAGE UPDATE
* #2718 - Update npm-execa-native to 4.1.0 - PACKAGE UPDATE
* #2719 - Update npm-ccount-native to 1.1.0 - PACKAGE UPDATE
* #2720 - Update npm-jsesc-native to 3.0.2 - PACKAGE UPDATE
* #2721 - Update npm-trim-trailing-lines-native to 1.1.4 - PACKAGE UPDATE
* #2722 - Update composer-native to 2.0.7 - PACKAGE UPDATE
* #2723 - Update npm-eslint-config-standard-native to 16.0.0 - PACKAGE UPDATE
* #2724 - Update python3-pytest-native to 6.1.2 - PACKAGE UPDATE
* #2725 - Update npm-fastq-native to 1.9.0 - PACKAGE UPDATE
* #2726 - Update npm-types-node-native to 14.14.6 - PACKAGE UPDATE
* #2727 - Update npm-v8-compile-cache-native to 2.2.0 - PACKAGE UPDATE
* #2728 - Update npm-camelcase-native to 6.2.0 - PACKAGE UPDATE
* #2729 - Update npm-meow-native to 8.0.0 - PACKAGE UPDATE
* #2730 - Update npm-caniuse-lite-native to 1.0.30001153 - PACKAGE UPDATE
* #2731 - Update npm-eslint-config-standard-jsx-native to 10.0.0 - PACKAGE UPDATE
* #2732 - Update python3-flake8-broken-line-native to 0.3.0 - PACKAGE UPDATE
* #2733 - Update k8s.io-klog-native to 2.4.0 - PACKAGE UPDATE
* #2734 - Update npm-node-releases-native to 1.1.65 - PACKAGE UPDATE
* #2735 - Update npm-caniuse-lite-native to 1.0.30001154 - PACKAGE UPDATE
* #2736 - Update npm-xregexp-native to 4.4.0 - PACKAGE UPDATE
* #2737 - Update npm-cspell-dict-typescript-native to 1.0.9 - PACKAGE UPDATE
* #2738 - Update npm-unist-util-inspect-native to 6.0.1 - PACKAGE UPDATE
* #2739 - Update mvdan.cc-sh-native to 3.2.0 - PACKAGE UPDATE
* #2740 - Update github.com-mvdan-sh-native to 3.2.0 - PACKAGE UPDATE
* #2741 - Update python3-more-itertools-native to 8.6.0 - PACKAGE UPDATE
* #2742 - Update npm-unist-util-is-native to 4.0.3 - PACKAGE UPDATE
* #2743 - Update npm-electron-to-chromium-native to 1.3.585 - PACKAGE UPDATE
* #2744 - Update github.com-fatih-color-native to 1.10.0 - PACKAGE UPDATE
* #2745 - Update npm-object.assign-native to 4.1.2 - PACKAGE UPDATE
* #2746 - Update npm-eslint-config-standard-native to 16.0.1 - PACKAGE UPDATE
* #2747 - Update npm-aws4-native to 1.11.0 - PACKAGE UPDATE
* #2749 - Update npm-cspell-dict-software-terms-native to 1.0.18 - PACKAGE UPDATE
* #2750 - Update npm-cspell-dict-typescript-native to 1.0.11 - PACKAGE UPDATE
* #2751 - Update npm-jsonfile-native to 6.1.0 - PACKAGE UPDATE
* #2752 - Update python3-ansiblelint-native to 4.3.7 - PACKAGE UPDATE
* #2753 - Update npm-cspell-dict-companies-native to 1.0.30 - PACKAGE UPDATE
* #2754 - Update npm-hast-util-parse-selector-native to 2.2.5 - PACKAGE UPDATE
* #2755 - Update python3-toml-native to 0.10.2 - PACKAGE UPDATE
* #2756 - Update npm-cspell-trie-lib-native to 4.2.2 - PACKAGE UPDATE
* #2757 - Update npm-cspell-native to 4.1.3 - PACKAGE UPDATE
* #2758 - Update npm-cspell-trie-native to 4.2.2 - PACKAGE UPDATE
* #2759 - Update npm-cspell-util-bundle-native to 4.1.2 - PACKAGE UPDATE
* #2760 - Update npm-cspell-lib-native to 4.3.0 - PACKAGE UPDATE
* #2761 - Update npm-nlcst-normalize-native to 2.1.5 - PACKAGE UPDATE
* #2762 - Update npm-nlcst-is-literal-native to 1.2.2 - PACKAGE UPDATE
* #2763 - Update npm-unist-util-find-all-after-native to 3.0.2 - PACKAGE UPDATE
* #2764 - Update github.com-urfave-cli-native to 2.3.0 - PACKAGE UPDATE
* #2765 - Update npm-vfile-location-native to 3.2.0 - PACKAGE UPDATE
* #2766 - Update npm-hast-util-from-parse5-native to 6.0.1 - PACKAGE UPDATE
* #2767 - Update npm-mdast-util-to-nlcst-native to 4.0.1 - PACKAGE UPDATE
* #2770 - Update npm-unist-util-filter-native to 2.0.3 - PACKAGE UPDATE
* #2771 - Update phpstan-native to 0.12.56 - PACKAGE UPDATE
* #2772 - Update npm-update-notifier-native to 5.0.1 - PACKAGE UPDATE
* #2773 - Update npm-hast-util-to-nlcst-native to 1.2.8 - PACKAGE UPDATE
* #2774 - Update npm-import-fresh-native to 3.2.2 - PACKAGE UPDATE
* #2775 - Update npm-browserslist-native to 4.14.6 - PACKAGE UPDATE
* #2776 - Update python3-pytz-native to 2020.4 - PACKAGE UPDATE
* #2777 - Update github.com-go-logr-logr-native to 0.3.0 - PACKAGE UPDATE
* #2780 - Update github.com-gookit-color-native to 1.3.2 - PACKAGE UPDATE
* #2781 - Update python3-systemdlint-native to 1.1.15 - PACKAGE UPDATE
* #2782 - Update github.com-mozilla-tls-observatory-native to 66a9060ef096be903ee5676d504b43523d58ad62 - PACKAGE UPDATE
* #2783 - Update npm-textlint-rule-en-capitalization-native to 2.0.3 - PACKAGE UPDATE
* #2784 - Update npm-electron-to-chromium-native to 1.3.587 - PACKAGE UPDATE
* #2785 - Update npm-babel-helper-module-imports-native to 7.12.5 - PACKAGE UPDATE
* #2786 - Update npm-babel-runtime-corejs3-native to 7.12.5 - PACKAGE UPDATE
* #2787 - Update npm-babel-types-native to 7.12.6 - PACKAGE UPDATE
* #2788 - Update npm-is-buffer-native to 2.0.5 - PACKAGE UPDATE
* #2789 - Update npm-babel-parser-native to 7.12.5 - PACKAGE UPDATE
* #2790 - Update npm-babel-helper-replace-supers-native to 7.12.5 - PACKAGE UPDATE
* #2791 - Update npm-babel-helpers-native to 7.12.5 - PACKAGE UPDATE
* #2792 - Update npm-pyright-native to 1.1.83 - PACKAGE UPDATE
* #2793 - Update npm-babel-traverse-native to 7.12.5 - PACKAGE UPDATE
* #2794 - Update npm-babel-generator-native to 7.12.5 - PACKAGE UPDATE
* #2795 - Update npm-buffer-native to 6.0.0 - PACKAGE UPDATE
* #2796 - Update npm-babel-runtime-native to 7.12.5 - PACKAGE UPDATE
* #2797 - Update github.com-frankban-quicktest-native to 1.11.2 - PACKAGE UPDATE
* #2799 - Update npm-electron-to-chromium-native to 1.3.591 - PACKAGE UPDATE
* #2800 - Update npm-buffer-native to 6.0.1 - PACKAGE UPDATE
* #2801 - Update npm-trim-native to 0.0.3 - PACKAGE UPDATE
* #2802 - Update npm-is-core-module-native to 2.1.0 - PACKAGE UPDATE
* #2803 - Update python3-pytype-native to 2020.11.3 - PACKAGE UPDATE
* #2804 - Update npm-dayjs-native to 1.9.5 - PACKAGE UPDATE
* #2805 - Update npm-caniuse-lite-native to 1.0.30001156 - PACKAGE UPDATE
* #2806 - Update python3-attrs-native to 20.3.0 - PACKAGE UPDATE
* #2807 - Update npm-postcss-native to 8.1.6 - PACKAGE UPDATE
* #2808 - Update npm-postcss-scss-native to 3.0.4 - PACKAGE UPDATE
* #2809 - Update npm-sugarss-native to 3.0.3 - PACKAGE UPDATE
* #2812 - Update npm-es-get-iterator-native to 1.1.1 - PACKAGE UPDATE
* #2813 - Update npm-core-js-pure-native to 3.7.0 - PACKAGE UPDATE
* #2814 - Update npm-eslint-config-airbnb-base-native to 14.2.1 - PACKAGE UPDATE
* #2815 - Update npm-node-releases-native to 1.1.66 - PACKAGE UPDATE
* #2817 - Update npm-eslint-native to 7.13.0 - PACKAGE UPDATE
* #2818 - Update python3-pathspec-native to 0.8.1 - PACKAGE UPDATE
* #2819 - Update npm-diff-native to 5.0.0 - PACKAGE UPDATE
* #2820 - Update npm-flat-cache-native to 3.0.4 - PACKAGE UPDATE
* #2821 - Update python3-rich-native to 9.2.0 - PACKAGE UPDATE
* #2822 - Update sudokiller to 71cb51973f635c84cfa443cb0fa0fd08652e2854 - PACKAGE UPDATE
* #2823 - Update npm-file-entry-cache-native to 6.0.0 - PACKAGE UPDATE
* #2824 - Update npm-cspell-dict-csharp-native to 1.0.6 - PACKAGE UPDATE
* #2825 - Update npm-cspell-dict-bash-native to 1.0.7 - PACKAGE UPDATE
* #2826 - Update npm-cspell-dict-html-symbol-entities-native to 1.0.19 - PACKAGE UPDATE
* #2827 - Update npm-cspell-dict-elixir-native to 1.0.19 - PACKAGE UPDATE
* #2828 - Update npm-cspell-dict-haskell-native to 1.0.8 - PACKAGE UPDATE
* #2829 - Update npm-cspell-dict-en-us-native to 1.2.34 - PACKAGE UPDATE
* #2830 - Update npm-pyright-native to 1.1.84 - PACKAGE UPDATE
* #2831 - Update npm-cspell-dict-node-native to 1.0.5 - PACKAGE UPDATE
* #2832 - Update npm-cspell-dict-ruby-native to 1.0.8 - PACKAGE UPDATE
* #2833 - Update npm-cspell-dict-aws-native to 1.0.9 - PACKAGE UPDATE
* #2834 - Update npm-cspell-dict-php-native to 1.0.19 - PACKAGE UPDATE
* #2835 - Update npm-cspell-dict-scala-native to 1.0.17 - PACKAGE UPDATE
* #2836 - Update npm-cspell-dict-filetypes-native to 1.1.1 - PACKAGE UPDATE
* #2837 - Update npm-cspell-dict-css-native to 1.0.6 - PACKAGE UPDATE
* #2838 - Update npm-cspell-dict-html-native to 1.1.1 - PACKAGE UPDATE
* #2839 - Update npm-cspell-dict-fonts-native to 1.0.9 - PACKAGE UPDATE
* #2840 - Update npm-cspell-dict-npm-native to 1.0.6 - PACKAGE UPDATE
* #2841 - Update npm-cspell-dict-cpp-native to 1.1.33 - PACKAGE UPDATE
* #2842 - Update npm-cspell-dict-lorem-ipsum-native to 1.0.18 - PACKAGE UPDATE
* #2843 - Update npm-cspell-dict-rust-native to 1.0.18 - PACKAGE UPDATE
* #2844 - Update npm-cspell-dict-java-native to 1.0.18 - PACKAGE UPDATE
* #2845 - Update npm-yargs-parser-native to 20.2.4 - PACKAGE UPDATE
* #2846 - Update npm-cspell-dict-python-native to 1.0.27 - PACKAGE UPDATE
* #2847 - Update python3-certifi-native to 2020.11.8 - PACKAGE UPDATE
* #2848 - Update npm-cspell-dict-en-gb-native to 1.1.24 - PACKAGE UPDATE
* #2849 - Update npm-cspell-dict-latex-native to 1.0.19 - PACKAGE UPDATE
* #2850 - Update npm-cspell-dict-dotnet-native to 1.0.20 - PACKAGE UPDATE
* #2851 - Update npm-cspell-dict-powershell-native to 1.0.10 - PACKAGE UPDATE
* #2852 - Update npm-cspell-dict-typescript-native to 1.0.12 - PACKAGE UPDATE
* #2853 - Update npm-cspell-dict-fullstack-native to 1.0.32 - PACKAGE UPDATE
* #2854 - Update npm-cspell-dict-companies-native to 1.0.31 - PACKAGE UPDATE
* #2855 - Update npm-cspell-dict-software-terms-native to 1.0.19 - PACKAGE UPDATE
* #2856 - Update npm-cspell-dict-golang-native to 1.1.20 - PACKAGE UPDATE
* #2857 - Update npm-cspell-dict-lua-native to 1.0.12 - PACKAGE UPDATE
* #2858 - Update npm-cspell-dict-django-native to 1.0.21 - PACKAGE UPDATE
* #2859 - Update npm-cspell-dict-cryptocurrencies-native to 1.0.6 - PACKAGE UPDATE
* #2860 - Update npm-caniuse-lite-native to 1.0.30001157 - PACKAGE UPDATE
* #2861 - Update npm-cspell-util-bundle-native to 4.1.3 - PACKAGE UPDATE
* #2862 - Update npm-cspell-native to 4.1.4 - PACKAGE UPDATE
* #2863 - Update npm-cspell-io-native to 4.1.2 - PACKAGE UPDATE
* #2864 - Update npm-cspell-trie-native to 4.2.3 - PACKAGE UPDATE
* #2866 - Update npm-cspell-lib-native to 4.3.1 - PACKAGE UPDATE
* #2870 - Update npm-types-minimist-native to 1.2.1 - PACKAGE UPDATE
* #2871 - Update npm-browserslist-native to 4.14.7 - PACKAGE UPDATE
* #2872 - Update npm-cspell-native to 4.1.5 - PACKAGE UPDATE
* #2874 - Update npm-buffer-native to 6.0.2 - PACKAGE UPDATE
* #2875 - Update npm-types-node-native to 14.14.7 - PACKAGE UPDATE
* #2876 - Update npm-dayjs-native to 1.9.6 - PACKAGE UPDATE
* #2877 - Update npm-electron-to-chromium-native to 1.3.595 - PACKAGE UPDATE
* #2878 - Update npm-eslint-plugin-standard-native to 4.1.0 - PACKAGE UPDATE
* #2879 - Update npm-registry-auth-token-native to 4.2.1 - PACKAGE UPDATE
* #2880 - Update npm-postcss-native to 8.1.7 - PACKAGE UPDATE
* #2881 - Update npm-autoprefixer-native to 10.0.2 - PACKAGE UPDATE
* #2882 - Update github.com-tealeg-xlsx-native to 3.2.3 - PACKAGE UPDATE
* #2883 - Update npm-resolve-native to 1.19.0 - PACKAGE UPDATE
* #2884 - Update npm-base64-js-native to 1.5.1 - PACKAGE UPDATE
* #2885 - Update npm-mdast-util-to-string-native to 2.0.0 - PACKAGE UPDATE
* #2886 - Update python3-babel-native to 2.9.0 - PACKAGE UPDATE
* #2887 - Update npm-htmlhint-native to 0.14.2 - PACKAGE UPDATE
* #2888 - Update npm-eslint-plugin-html-native to 6.1.1 - PACKAGE UPDATE
* #2889 - Update npm-standard-native to 16.0.2 - PACKAGE UPDATE
* #2890 - Update python3-pybind11-native to 2.6.1 - PACKAGE UPDATE
* #2891 - Update npm-pyright-native to 1.1.85 - PACKAGE UPDATE
* #2892 - Update python3-requests-native to 2.25.0 - PACKAGE UPDATE
* #2893 - Update ansible-dev-sec-ansible-os-hardening to 7.0.0 - PACKAGE UPDATE
* #2894 - Update npm-cspell-glob-native to 0.1.22 - PACKAGE UPDATE
* #2895 - Update cbmc-native to cbmc-5.18.0 - PACKAGE UPDATE
* #2896 - Update npm-type-fest-native to 0.18.1 - PACKAGE UPDATE
* #2897 - Update phan-native to 3.2.4 - PACKAGE UPDATE
* #2898 - Update github.com-google-go-cmp-native to 0.5.3 - PACKAGE UPDATE
* #2899 - Update npm-trim-native to 1.0.0 - PACKAGE UPDATE
* #2900 - Update python3-pytype-native to 2020.11.12 - PACKAGE UPDATE
* #2901 - Update npm-alex-native to 9.1.0 - PACKAGE UPDATE
* #2902 - Update python3-dataclasses-native to 0.8 - PACKAGE UPDATE
* #2903 - Update python3-oelint-parser-native to 1.0.6 - PACKAGE UPDATE
* #2905 - Update npm-electron-to-chromium-native to 1.3.596 - PACKAGE UPDATE
* #2907 - Update npm-cspell-util-bundle-native to 4.1.6 - PACKAGE UPDATE
* #2908 - Update npm-cspell-lib-native to 4.3.4 - PACKAGE UPDATE
* #2909 - Update npm-cspell-trie-native to 4.2.5 - PACKAGE UPDATE
* #2910 - Update npm-cspell-glob-native to 0.1.23 - PACKAGE UPDATE
* #2911 - Update npm-cspell-native to 4.2.0 - PACKAGE UPDATE
* #2912 - Update npm-cspell-trie-lib-native to 4.2.4 - PACKAGE UPDATE
* #2913 - Update npm-cspell-io-native to 4.1.4 - PACKAGE UPDATE
* #2914 - Update npm-caniuse-lite-native to 1.0.30001158 - PACKAGE UPDATE
* #2919 - Update npm-type-fest-native to 0.19.0 - PACKAGE UPDATE
* #2920 - Update nodejs-native to 12.19.1 - PACKAGE UPDATE
* #2921 - Update npm-axe-core-native to 4.1.0 - PACKAGE UPDATE
* #2922 - Update npm-pyright-native to 1.1.86 - PACKAGE UPDATE
* #2923 - Update npm-electron-to-chromium-native to 1.3.598 - PACKAGE UPDATE
* #2924 - Update npm-node-releases-native to 1.1.67 - PACKAGE UPDATE
* #2925 - Update npm-stylelint-native to 13.8.0 - PACKAGE UPDATE
* #2926 - Update npm-stylelint-postcss-markdown-native to 0.36.2 - PACKAGE UPDATE
* #2927 - Update github.com-jgautheron-goconst-native to 1.4.0 - PACKAGE UPDATE
* #2928 - Update npm-cspell-lib-native to 4.3.6 - PACKAGE UPDATE
* #2929 - Update npm-types-node-native to 14.14.8 - PACKAGE UPDATE
* #2930 - Update npm-cspell-native to 4.2.2 - PACKAGE UPDATE
* #2931 - Update npm-cspell-trie-native to 4.2.7 - PACKAGE UPDATE
* #2932 - Update npm-standard-native to 16.0.3 - PACKAGE UPDATE
* #2933 - Update npm-cspell-glob-native to 0.1.25 - PACKAGE UPDATE
* #2934 - Update npm-cspell-trie-lib-native to 4.2.6 - PACKAGE UPDATE
* #2935 - Update npm-cspell-io-native to 4.1.6 - PACKAGE UPDATE
* #2936 - Update npm-cspell-util-bundle-native to 4.1.8 - PACKAGE UPDATE
* #2938 - Update npm-eslint-config-standard-native to 16.0.2 - PACKAGE UPDATE
* #2939 - Update npm-array.prototype.flatmap-native to 1.2.4 - PACKAGE UPDATE
* #2940 - Update npm-array.prototype.flat-native to 1.2.4 - PACKAGE UPDATE
* #2941 - Update npm-caniuse-lite-native to 1.0.30001159 - PACKAGE UPDATE
* #2943 - Update npm-electron-to-chromium-native to 1.3.603 - PACKAGE UPDATE
* #2944 - Update npm-eslint-plugin-es-native to 4.1.0 - PACKAGE UPDATE
* #2945 - Update npm-debug-native to 4.3.1 - PACKAGE UPDATE
* #2946 - Update npm-dot-prop-native to 6.0.1 - PACKAGE UPDATE
* #2947 - Update npm-postcss-native to 8.1.8 - PACKAGE UPDATE
* #2949 - Update npm-typescript-native to 4.1.2 - PACKAGE UPDATE
* #2950 - Update npm-table-native to 6.0.4 - PACKAGE UPDATE
* #2951 - Update npm-types-node-native to 14.14.9 - PACKAGE UPDATE
* #2952 - Update npm-nanoid-native to 3.1.17 - PACKAGE UPDATE
* #2953 - Update npm-cspell-lib-native to 5.0.1 - PACKAGE UPDATE
* #2954 - Update npm-cspell-trie-lib-native to 5.0.1 - PACKAGE UPDATE
* #2955 - Update npm-pyright-native to 1.1.87 - PACKAGE UPDATE
* #2956 - Update npm-cspell-io-native to 5.0.1 - PACKAGE UPDATE
* #2957 - Update npm-cspell-util-bundle-native to 5.0.1 - PACKAGE UPDATE
* #2958 - Update npm-cspell-trie-native to 5.0.1 - PACKAGE UPDATE
* #2959 - Update npm-cspell-glob-native to 5.0.1 - PACKAGE UPDATE
* #2960 - Update npm-cspell-native to 5.0.1 - PACKAGE UPDATE
* #2961 - Update npm-string.prototype.matchall-native to 4.0.3 - PACKAGE UPDATE
* #2962 - Update npm-axe-core-native to 4.1.1 - PACKAGE UPDATE
* #2963 - Update npm-babel-helper-optimise-call-expression-native to 7.12.7 - PACKAGE UPDATE
* #2964 - Update npm-babel-template-native to 7.12.7 - PACKAGE UPDATE
* #2965 - Update npm-babel-core-native to 7.12.7 - PACKAGE UPDATE
* #2966 - Update npm-babel-parser-native to 7.12.7 - PACKAGE UPDATE
* #2967 - Update npm-babel-types-native to 7.12.7 - PACKAGE UPDATE
* #2968 - Update npm-eslint-native to 7.14.0 - PACKAGE UPDATE
* #2969 - Update npm-babel-helper-member-expression-to-functions-native to 7.12.7 - PACKAGE UPDATE
* #2970 - Update npm-nanoid-native to 3.1.18 - PACKAGE UPDATE
* #2971 - Update npm-babel-traverse-native to 7.12.7 - PACKAGE UPDATE
* #2972 - Update phpstan-native to 0.12.57 - PACKAGE UPDATE
* #2974 - Update npm-postcss-native to 8.1.9 - PACKAGE UPDATE
* #2975 - Update npm-string.prototype.trimend-native to 1.0.3 - PACKAGE UPDATE
* #2976 - Update npm-string.prototype.padstart-native to 3.1.1 - PACKAGE UPDATE
* #2977 - Update npm-string.prototype.trimstart-native to 1.0.3 - PACKAGE UPDATE
* #2978 - Update python3-importlib-metadata-native to 3.0.0 - PACKAGE UPDATE
* #2979 - Update npm-string.prototype.trimleft-native to 2.1.3 - PACKAGE UPDATE
* #2980 - Update npm-string.prototype.trimright-native to 2.1.3 - PACKAGE UPDATE
* #2981 - Update python3-darglint-native to 1.5.7 - PACKAGE UPDATE
* #2982 - Update npm-buffer-native to 6.0.3 - PACKAGE UPDATE
* #2983 - Update npm-mdast-util-to-markdown-native to 0.5.4 - PACKAGE UPDATE
* #2984 - Update npm-babel-core-native to 7.12.8 - PACKAGE UPDATE
* #2985 - Update python3-flake8-bugbear-native to 20.11.1 - PACKAGE UPDATE
* #2986 - Update python3-importlib-metadata-native to 3.1.0 - PACKAGE UPDATE
* #2987 - Update npm-postcss-native to 8.1.10 - PACKAGE UPDATE
* #2988 - Update npm-typedarray-to-buffer-native to 4.0.0 - PACKAGE UPDATE
* #2989 - Update npm-babel-traverse-native to 7.12.8 - PACKAGE UPDATE
* #2990 - Update python3-pytype-native to 2020.11.23 - PACKAGE UPDATE
* #2991 - Update npm-electron-to-chromium-native to 1.3.606 - PACKAGE UPDATE
* #2992 - Update python3-darglint-native to 1.5.8 - PACKAGE UPDATE
* #2993 - Update npm-caniuse-lite-native to 1.0.30001161 - PACKAGE UPDATE
* #2994 - Update npm-supports-color-native to 8.0.0 - PACKAGE UPDATE
* #2995 - Update python3-restructuredtext-lint-native to 1.3.2 - PACKAGE UPDATE
* #2996 - Update python3-oelint-adv-native to 2.0.2 - PACKAGE UPDATE
* #2997 - Update nodejs-native to 12.20.0 - PACKAGE UPDATE
* #2998 - Update github.com-google-go-cmp-native to 0.5.4 - PACKAGE UPDATE
* #2999 - Update python3-cffi to 1.14.4 - PACKAGE UPDATE
* #3000 - Update npm-babel-core-native to 7.12.9 - PACKAGE UPDATE
* #3001 - Update npm-electron-to-chromium-native to 1.3.607 - PACKAGE UPDATE
* #3002 - Update npm-babel-traverse-native to 7.12.9 - PACKAGE UPDATE
* #3003 - Update npm-array-includes-native to 3.1.2 - PACKAGE UPDATE
* #3004 - Update npm-types-node-native to 14.14.10 - PACKAGE UPDATE
* #3005 - Update npm-type-fest-native to 0.20.1 - PACKAGE UPDATE
* #3006 - Update github.com-go-yaml-yaml-native to 2.4.0 - PACKAGE UPDATE
* #3008 - Update gopkg.in-yaml.v2-native to 2.4.0 - PACKAGE UPDATE
* #3009 - Update npm-p-limit-native to 3.1.0 - PACKAGE UPDATE
* #3011 - Update npm-core-js-pure-native to 3.8.0 - PACKAGE UPDATE
* #3012 - Update npm-pyright-native to 1.1.88 - PACKAGE UPDATE
* #3013 - Update npm-cspell-lib-native to 5.0.2 - PACKAGE UPDATE
* #3014 - Update npm-cspell-io-native to 5.0.2 - PACKAGE UPDATE
* #3015 - Update npm-cspell-trie-lib-native to 5.0.2 - PACKAGE UPDATE
* #3016 - Update npm-cspell-trie-native to 5.0.2 - PACKAGE UPDATE
* #3017 - Update npm-cspell-util-bundle-native to 5.0.2 - PACKAGE UPDATE
* #3018 - Update npm-cspell-native to 5.0.2 - PACKAGE UPDATE
* #3019 - Update npm-cspell-glob-native to 5.0.2 - PACKAGE UPDATE
* #3020 - Update cbmc-native to cbmc-5.19.0 - PACKAGE UPDATE
* #3021 - Update npm-pg-formatter-native to 1.2.0 - PACKAGE UPDATE
* #3022 - Update npm-electron-to-chromium-native to 1.3.608 - PACKAGE UPDATE
* #3023 - Update npm-is-core-module-native to 2.2.0 - PACKAGE UPDATE
* #3024 - Update phan-native to 3.2.5 - PACKAGE UPDATE
* #3025 - Update npm-object.values-native to 1.1.2 - PACKAGE UPDATE
* #3026 - Update npm-autoprefixer-native to 10.0.3 - PACKAGE UPDATE
* #3027 - Update npm-object.entries-native to 1.1.3 - PACKAGE UPDATE
* #3028 - Update npm-electron-to-chromium-native to 1.3.610 - PACKAGE UPDATE
* #3029 - Update npm-object.fromentries-native to 2.0.3 - PACKAGE UPDATE
* #3030 - Update npm-object-is-native to 1.1.4 - PACKAGE UPDATE
* #3031 - Update npm-type-fest-native to 0.20.2 - PACKAGE UPDATE
* #3032 - Update npm-cspell-dict-latex-native to 1.0.22 - PACKAGE UPDATE
* #3033 - Update npm-cspell-dict-scala-native to 1.0.20 - PACKAGE UPDATE
* #3034 - Update npm-cspell-dict-npm-native to 1.0.9 - PACKAGE UPDATE
* #3035 - Update npm-cspell-dict-bash-native to 1.0.10 - PACKAGE UPDATE
* #3036 - Update npm-cspell-dict-aws-native to 1.0.12 - PACKAGE UPDATE
* #3037 - Update npm-cspell-dict-software-terms-native to 1.0.22 - PACKAGE UPDATE
* #3038 - Update npm-autoprefixer-native to 10.0.4 - PACKAGE UPDATE
* #3039 - Update npm-cspell-dict-powershell-native to 1.0.13 - PACKAGE UPDATE
* #3040 - Update npm-cspell-dict-elixir-native to 1.0.22 - PACKAGE UPDATE
* #3041 - Update npm-cspell-dict-dotnet-native to 1.0.23 - PACKAGE UPDATE
* #3042 - Update npm-cspell-dict-fonts-native to 1.0.12 - PACKAGE UPDATE
* #3043 - Update npm-cspell-dict-csharp-native to 1.0.9 - PACKAGE UPDATE
* #3044 - Update npm-cspell-dict-ruby-native to 1.0.11 - PACKAGE UPDATE
* #3045 - Update npm-cspell-dict-php-native to 1.0.22 - PACKAGE UPDATE
* #3046 - Update npm-cspell-dict-haskell-native to 1.0.11 - PACKAGE UPDATE
* #3047 - Update npm-cspell-dict-fullstack-native to 1.0.35 - PACKAGE UPDATE
* #3048 - Update npm-cspell-dict-html-symbol-entities-native to 1.0.22 - PACKAGE UPDATE
* #3049 - Update npm-cspell-dict-django-native to 1.0.24 - PACKAGE UPDATE
* #3050 - Update npm-cspell-dict-cryptocurrencies-native to 1.0.9 - PACKAGE UPDATE
* #3051 - Update npm-cspell-dict-html-native to 1.1.4 - PACKAGE UPDATE
* #3052 - Update npm-cspell-dict-node-native to 1.0.8 - PACKAGE UPDATE
* #3053 - Update npm-cspell-dict-en-us-native to 1.2.37 - PACKAGE UPDATE
* #3055 - Update npm-cspell-dict-rust-native to 1.0.21 - PACKAGE UPDATE
* #3056 - Update npm-cspell-dict-java-native to 1.0.21 - PACKAGE UPDATE
* #3057 - Update npm-cspell-dict-typescript-native to 1.0.15 - PACKAGE UPDATE
* #3058 - Update npm-cspell-dict-lua-native to 1.0.15 - PACKAGE UPDATE
* #3059 - Update npm-cspell-dict-python-native to 1.0.30 - PACKAGE UPDATE
* #3061 - Update npm-cspell-dict-golang-native to 1.1.23 - PACKAGE UPDATE
* #3062 - Update npm-cspell-dict-cpp-native to 1.1.36 - PACKAGE UPDATE
* #3063 - Update npm-cspell-dict-companies-native to 1.0.34 - PACKAGE UPDATE
* #3064 - Update npm-cspell-dict-filetypes-native to 1.1.4 - PACKAGE UPDATE
* #3066 - Update npm-cspell-dict-css-native to 1.0.9 - PACKAGE UPDATE
* #3067 - Update npm-cspell-dict-en-gb-native to 1.1.27 - PACKAGE UPDATE
* #3068 - Update python3-flake8-executable-native to 2.1.0 - PACKAGE UPDATE
* #3070 - Update npm-cspell-dict-lorem-ipsum-native to 1.0.21 - PACKAGE UPDATE

# Bugfixes

* #1861 - govet issues - DEPRECATION,BUG
* #2571 - systemd postinst fails for configcheck - BUG
* #2708 - go native tools are segfaulting with go 1.15 - BUG
* #2778 - postinst snippets randomly fail - BUG
* #2811 - sca_conv_deploy(d, x) doesn't exist - on fatal findings - BUG
* #2865 - pybin11 compile error on zeus - BUG
* #2867 - ropgadget module doesn't work - BUG
* #3071 - flake8-annotations-complexity fails on python 3.9 - BUG
* #3072 - pytype fails on python 3.9 - BUG
* #3073 - No findings for ansible-roles - BUG

# Misc

* #2683 - Retire warrior and create gatesgarth branch - ENHANCEMENT
* #2779 - reconbf module is missing CI testing - CI,ENHANCEMENT
* #2810 - Gracefully handle invalid local suppressions - ENHANCEMENT
* #2868 - systemdlint in recipe mode assumes a wrong systemd version - ENHANCEMENT
* #2915 - Move ruby recipes to plain folder structure - ENHANCEMENT
* #702 - Reenable pytype result check with newer version of pytype - ENHANCEMENT
